"DisplayName" = "Подключиться к серверу";
"login name of user" = "имя пользователя";
"Login" = "Вход";
"password of user" = "пароль";
"Password" = "Пароль";
"url of server" = "имя хоста или IP-адрес";
"URL" = "URL";
